package ru.micord.ervu.kafka.exception;

/**
 * @author Adel Kalimullin
 */
public class ExcerptException extends RuntimeException {
  public ExcerptException(String message, Throwable cause) {
    super(message, cause);
  }

  public ExcerptException(Throwable cause) {
    super(cause);
  }

  public ExcerptException(String message) {
    super(message);
  }
}
